[AddonMisc]
AutoRefresh=Автообновление
Setting=Параметры
Sec=сек.
Min=минут
Hour=часов
Day=дней
NotRefresh=Не обновлять
Customize=Моя частота [%1]
CustomRefreshSet=Настроить частоту обновления
RefreshNow=Обновить сейчас
FeedReader=Просмотр RSS
notepad=Онлайн-Блокнот
Translate=Перевести
translate.selectedText=Перевести выделенный текст
translate.page=Перевести страницу
SnapScreen=Снимок экрана
fileSniffer.open=Снифер ресурсов
app.launch.mxExpressLookup=Быстрый обзор
snapScreen.region=Снимок части экрана
snapScreen.page=Снимок всей страницы
help=Справка

[RefreshFreSet]
TabFreshFreqManager=Настройки частоты
FreshFreqTime=Обновлять каждые
Sec=Сек
ShortTips=Не выставляйте слишком короткий интервал
Setting=Параметры
Cancel=Отмена

[Identity]
title=Сессия
OpenAll=Открыть все
QuickLMgr=Менеджер сессий

[IdentifyManager]
WorkspaceManager=Менеджер сессий
CheckedItemsWillBeDisplayedInMenu=
Title=Название
DefaultWndName=Сессия
ShortcutTip=Можно задать сочетание клавиш для переключения окон.
DLG_DELBTN=Удалить
AddNewWorkspace=Добавить новую сессию
Done=Готово
SetKey=Параметры